<?xml version="1.0" standalone="yes"?>
<skill id="47095">
  <title><![CDATA[10.14 Makrók engedélyezése a dokumentumban]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Nyisson meg egy dokumentumot, amely makrókat tartalmaz.]]></text>
      <img_name>Images/47095_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson az <b>Eszközök </b>|<b> Beállítások</b>
menüpontra.]]></text>
      <img_name>Images/47095_1.jpg</img_name>
    </step>
    <step num="3. ">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson az <b>Adatvédelem</b> fülre.]]></text>
      <img_name>Images/47095_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[A Biztonsági beállítások mezőben kattintson a <B>Biztonsági beállítások</B> gombra.]]></text>
      <img_name>Images/47095_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a <b>Biztonsági szint</b> fülre.]]></text>
      <img_name>Images/47095_4.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Válassza a <b>Közepes</b> lehetőséget.]]></text>
      <img_name>Images/47095_5.jpg</img_name>
    </step>
    <step num="7.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson az <b>OK</b> gombra.]]></text>
      <img_name>Images/47095_6.jpg</img_name>
    </step>
    <step num="8.">
      <text><![CDATA[<P>Kattintson ismét az <B>OK</B> gombra.</P><B>MEGJEGYZÉS:</B> Most el kell mentenie és be kell zárnia a dokumentumot. Ezután nyissa meg újra a dokumentumot, és kattintson a <B>Makrók engedélyezése</B> gombra.]]></text>
      <img_name>Images/47095_7.jpg</img_name>
    </step>
  </steps>
</skill>